
a              { color: #0078cc; }

.button, .buttonimportant, .buttonsuperimportant {
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;
    /**background: #459300 url('../gfx/bg-button-green.gif') top left repeat-x !important;*/
    background-color: #FFFFFF;
    border: 2px solid #0078cc !important;
    color: #0078cc;
    cursor: pointer;
    -webkit-transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
    transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
    border-radius: 0.25rem;
}

    .button:hover, .button:focus {
        color: #fff;
        outline: 0;
        box-shadow: 0 0 40px 40px #0078cc inset;
    }

.buttonimportant {
    text-transform: uppercase;
    color: #FFFFFF !important;
    background-color: #0078cc;
}

.buttonsuperimportant {
    padding: 6px 10px 6px 10px !important;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #0078cc;
}

    .button:hover, .buttonimportant:hover, .buttonsuperimportant:hover {
        text-decoration: none;
    }

    .buttonimportant:hover, .buttonsuperimportant:hover {
        box-shadow: 0 0 10px 0 #0078cc inset, 0 0 10px 4px #0078cc;
    }

.secondarybutton {
    /**background: #767676 url('/gfx/bg-button-gray.gif') top left repeat-x !important;*/
    border-color: #6c757d !important;
    color: #6c757d;
}

    .secondarybutton:hover {
        color: #fff;
        outline: 0;
        box-shadow: 0 0 40px 40px #6c757d inset;
    }

#sidebar #main-nav li a.nav-top-item {
                background: transparent url('../gfx/bg-menu-item-blue.gif') right center no-repeat;
                }

ul.content-box-tabs li a:hover {
                color: #0078cc;
                }              
                
.pagination a.current {
                background: #004a95 url('../gfx/bg-button-blue.gif') top left repeat-x !important;
                border-color: #004994 !important;
                }
				
.action-button span:hover {
				color: #0078cc;
                }
                
/************ Shortcut Buttons ************/
				
.shortcut-button span:hover {
				color: #0078cc;
                }


/** CUSTOM BY REDNEY */
        .bar {
            background-color:#004a95 !important;
        }


/** 26/05/2020 */
.shortcut-button-active, .search-shortcut-button-active {
    border: 1px solid #0078cc !important;
    background: #fff !important;
}

    .shortcut-button-active span, .search-shortcut-button-active span {
        color: #0078cc;
    }

.content-box-tabs .current {
    color: #0078cc;
}

#main-content table th {
    color: #0078cc;
}

.drag-text h3 {
    color: #0078cc;
}

.file-upload-wrap {
    border: 4px dashed #0078cc;
}

.pace .pace-progress {
    background: #0078cc;
}


.borderactive {
    border: 3px solid #0078CC;
}

input:checked + .slider {
    background-color: #0078CC;
}

input:focus + .slider {
    box-shadow: 0 0 1px #0078CC;
}

.txtFilter, .txtFilterSearch {
    border: 1px solid #0078cc !important;
}